body {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-align: center;
    background-color: rgb(255, 240, 203);
}

main {
    width: min(80ch, 100% - 4rem);
    margin-inline: auto;
    margin-top:20px;
    margin-bottom:48px;
}

img {
    max-width: 100%;
}

.logo {
    max-width: 50%;
}

.menu {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

@media (max-width: 640px) {
    main {
        width: 100%;
    }

    .logo {
        max-width: 80%;
    }
    
    .menu {
        grid-template-columns: repeat(2, 1fr);
    }
}

.menu img {
    border-radius: 10px;
}
